/* CSS Document */

/******************************* Global Styles *************************************/

body {
	margin: 0px;
	padding: 0px;
	line-height: 1.3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333;
	background-color: #c8d9e6;
}
a:link, a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	color: #333;
}
/***************************** General positioning **********************************/

#wrapper {
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	width: 730px;
	background-color: #FFF;
	border: 2px solid #000;
	border-bottom: 10px solid #000;
	background-image: url(../images/img_bkg_subnav.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
}
#banner {
	width: 730px;
	height: 113px;
	background-image: url(../images/img_logo_bsp.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
#main_nav {
	width: 460px;
	height: 24px;
	padding-top: 7px;
	padding-left: 270px;
	background-color: #036;
	border-bottom: 1px solid #fff;
}
#base_links {
	width: 730px;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
}


/******************* Main Navigation Style ************************/

#main_nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
#main_nav ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#main_nav li{
	display: inline;
	padding: 0 0 0 19px;
	margin: 0 0 0 2px;
}
#main_nav a:link, #main_nav a:visited {
	color: #fff;
	text-decoration: none;
}
#main_nav a:hover {
	color: #FFCC00;
}

/******************* Sub (side) Navigation Style ************************/

#subnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#subnav ul{
	list-style: none;
	margin: 0;
	padding: 10px 0 5px 15px;
	width: 160px;
}
#subnav li{
	padding: 7px 0px 7px 0;
	border-bottom: 1px dashed #494848;
	width: 160px;
}
#subnav a:link, #subnav a:visited {
	width: 170px;
	color: #666;
	text-decoration: none;
	font-weight: normal;
}
#subnav a:hover {
	color: #f60;
	background-color: #fff;
	font-weight: normal;
	width: 160px;
}

/******************************* Heading Styles *************************************/
h1 {
 	display: none;
 }
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #fff;
	padding: 6px 0 0 20px;
	margin: 0px;
	height: 50px;
	background-image: url(../images/img_bkg_subnav_head.gif);
	background-position: top left;
	background-repeat: no-repeat;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #40b1db;
	
}

/******************************* Other Styles *************************************/

.image_right {
	float: right;
}
.table_border {
	border-top: 4px solid #40b1db;
}
.body_padding {
	padding-top: 22px;
	padding-right: 25px;
	padding-bottom: 35px;
	padding-left: 35px;
}
.bkg_img_sub_nav {
	background-image: url(../images/img_bkg_subnav.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
}
/******************* Base Links Navigation Style ************************/
#base_links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
#base_links ul{
	list-style: none;
	margin: 10px 10px 10px 0;
	padding: 0;
}
#base_links li{
	display: inline;
	padding-right: 8px;
	padding-top: 6px;
	padding-bottom: 6px;
}
#base_links a:link, #base_links a:visited {
	padding: 0;
	color: #000;
	text-decoration: none;
	font-weight: normal;
}
#base_links a:hover {
	color: #FFf;
	font-weight: normal;
}
.rushlink {
	float: right;
	margin-left: 610px;
	margin-right: 0px;
	margin-top: -20px;
	padding: 0;
	height: 20px;
}
.bodybold {
	font-weight: bold;
}
.bulletspace {
	line-height: 2;
}